<ManagedTreeData Version="1">
  <TreeItem Name="Graphs">
    <TreeItem Name="Graph">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="False" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Geht" />
      <Attribute Name="Edge_0" Type="IResourceSerializer" SerializerName="GraphSerializer">
        <TreeItem Name="SerializedGraphEdge">
          <Attribute Name="Source" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="e073a6a6-5ac2-4f57-8c6d-160e8ff16834" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="696d6200-036a-410f-b1dc-c82cf4510f31" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="Target" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="13a998a6-748b-41f4-a181-06fb8529bbf6" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="8dae0487-f506-4a1c-ad90-5a8d1cc309c6" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
        </TreeItem>
      </Attribute>
      <Attribute Name="Edge_1" Type="IResourceSerializer" SerializerName="GraphSerializer">
        <TreeItem Name="SerializedGraphEdge">
          <Attribute Name="Source" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="c17a076f-30cd-4aee-be65-eb8248b411cc" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="2065c71a-af84-46da-bdeb-195a9aebba0e" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="Target" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="18e56075-fe62-443c-86fd-42fdf04b91d0" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="8dae0487-f506-4a1c-ad90-5a8d1cc309c6" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
        </TreeItem>
      </Attribute>
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="0" />
      <TreeItem Name="Nodes">
        <TreeItem Name="__input">
          <Attribute Name="ID" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodeID">
              <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
              <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="696d6200-036a-410f-b1dc-c82cf4510f31" />
            </TreeItem>
          </Attribute>
          <Attribute Name="PortID" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="e073a6a6-5ac2-4f57-8c6d-160e8ff16834" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="696d6200-036a-410f-b1dc-c82cf4510f31" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="SourceID" Type="Primitive" ValueType="String" Value="-96-keyboard" />
        </TreeItem>
        <TreeItem Name="__ParameterMaster">
          <Attribute Name="ID" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodeID">
              <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
              <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="8dae0487-f506-4a1c-ad90-5a8d1cc309c6" />
            </TreeItem>
          </Attribute>
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="__ParameterMaster" />
          <Attribute Name="InputID_0" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="eb3ce180-0bcb-4fad-85dd-7a129b64b64e" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="8dae0487-f506-4a1c-ad90-5a8d1cc309c6" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="InputName_0" Type="Primitive" ValueType="String" Value="ParameterMaster" />
          <Attribute Name="InputID_1" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="e9b7d6d4-3931-471c-b5dd-ff1311fb53f4" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="8dae0487-f506-4a1c-ad90-5a8d1cc309c6" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="InputName_1" Type="Primitive" ValueType="String" Value="Fader Value" />
          <Attribute Name="InputID_2" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="18e56075-fe62-443c-86fd-42fdf04b91d0" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="8dae0487-f506-4a1c-ad90-5a8d1cc309c6" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="InputName_2" Type="Primitive" ValueType="String" Value="Double" />
          <Attribute Name="InputID_3" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="13a998a6-748b-41f4-a181-06fb8529bbf6" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="8dae0487-f506-4a1c-ad90-5a8d1cc309c6" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="InputName_3" Type="Primitive" ValueType="String" Value="Half" />
          <Attribute Name="OutputID_0" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="15eac297-5c54-45ab-bb1e-983a933d82ec" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="8dae0487-f506-4a1c-ad90-5a8d1cc309c6" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="OutputName_0" Type="Primitive" ValueType="String" Value="Name" />
          <Attribute Name="OutputID_1" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="e839e544-5432-4424-81de-23970285c536" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="8dae0487-f506-4a1c-ad90-5a8d1cc309c6" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="OutputName_1" Type="Primitive" ValueType="String" Value="ID" />
          <Attribute Name="OutputID_2" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="911da74d-053b-4187-9d63-85d6d218ba93" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="8dae0487-f506-4a1c-ad90-5a8d1cc309c6" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="OutputName_2" Type="Primitive" ValueType="String" Value="Number" />
          <Attribute Name="OutputID_3" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="f6fe9e83-e986-4d77-8951-7f1e9837f776" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="8dae0487-f506-4a1c-ad90-5a8d1cc309c6" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="OutputName_3" Type="Primitive" ValueType="String" Value="Fader Value" />
          <Attribute Name="OutputID_4" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="eea5f1b3-6674-4ac4-b985-59011ec70a78" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="8dae0487-f506-4a1c-ad90-5a8d1cc309c6" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="OutputName_4" Type="Primitive" ValueType="String" Value="Top Value" />
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Parameter Master" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="363af97d-7c7e-4ce3-b7f2-658754aa998f" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Fader Value" />
            <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
          </TreeItem>
        </TreeItem>
        <TreeItem Name="__input">
          <Attribute Name="ID" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodeID">
              <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
              <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="2065c71a-af84-46da-bdeb-195a9aebba0e" />
            </TreeItem>
          </Attribute>
          <Attribute Name="PortID" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="c17a076f-30cd-4aee-be65-eb8248b411cc" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="664cfbae-e368-489a-a8f0-0a739b7c1ece" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="2065c71a-af84-46da-bdeb-195a9aebba0e" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="SourceID" Type="Primitive" ValueType="String" Value="-97-keyboard" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Graph">
      <Attribute Name="ID" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
      <Attribute Name="Active" Type="Primitive" ValueType="Boolean" Value="True" />
      <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Geht nicht" />
      <Attribute Name="Edge_0" Type="IResourceSerializer" SerializerName="GraphSerializer">
        <TreeItem Name="SerializedGraphEdge">
          <Attribute Name="Source" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="3db35b7d-03ea-4b07-b566-49028a135d25" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="46293872-a673-460f-ae72-49feee4f8fbf" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="Target" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="d4fd8272-e30a-4e28-b66e-5124acf5dde1" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="d2c6675d-4259-4ab1-8ab9-e40be0c768a5" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
        </TreeItem>
      </Attribute>
      <Attribute Name="Edge_1" Type="IResourceSerializer" SerializerName="GraphSerializer">
        <TreeItem Name="SerializedGraphEdge">
          <Attribute Name="Source" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="dd8568cb-f6e0-4655-a051-b35a1450d8a6" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="de67b3d4-0db3-4f72-addf-bd8e307d1d7f" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="Target" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="8c0743e5-b00b-4911-b811-af6fb819ac5c" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="d2c6675d-4259-4ab1-8ab9-e40be0c768a5" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
        </TreeItem>
      </Attribute>
      <Attribute Name="ZZ_SAVE_INDEX" Type="Primitive" ValueType="Int32" Value="1" />
      <TreeItem Name="Nodes">
        <TreeItem Name="__input">
          <Attribute Name="ID" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodeID">
              <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
              <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="46293872-a673-460f-ae72-49feee4f8fbf" />
            </TreeItem>
          </Attribute>
          <Attribute Name="PortID" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="3db35b7d-03ea-4b07-b566-49028a135d25" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="46293872-a673-460f-ae72-49feee4f8fbf" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="SourceID" Type="Primitive" ValueType="String" Value="-96-keyboard" />
        </TreeItem>
        <TreeItem Name="__ParameterMaster">
          <Attribute Name="ID" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodeID">
              <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
              <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="d2c6675d-4259-4ab1-8ab9-e40be0c768a5" />
            </TreeItem>
          </Attribute>
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="__ParameterMaster" />
          <Attribute Name="InputID_0" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="0cad746a-9e5f-40ba-9103-f69d846a22bf" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="d2c6675d-4259-4ab1-8ab9-e40be0c768a5" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="InputName_0" Type="Primitive" ValueType="String" Value="ParameterMaster" />
          <Attribute Name="InputID_1" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="c6e9eb9b-c2f2-4e97-8fbc-078d8a415b50" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="d2c6675d-4259-4ab1-8ab9-e40be0c768a5" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="InputName_1" Type="Primitive" ValueType="String" Value="Fader Value" />
          <Attribute Name="InputID_2" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="8c0743e5-b00b-4911-b811-af6fb819ac5c" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="d2c6675d-4259-4ab1-8ab9-e40be0c768a5" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="InputName_2" Type="Primitive" ValueType="String" Value="Double" />
          <Attribute Name="InputID_3" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="d4fd8272-e30a-4e28-b66e-5124acf5dde1" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="d2c6675d-4259-4ab1-8ab9-e40be0c768a5" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="InputName_3" Type="Primitive" ValueType="String" Value="Half" />
          <Attribute Name="OutputID_0" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="e1706f73-d9fc-4e8a-ae8c-a7afa882616f" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="d2c6675d-4259-4ab1-8ab9-e40be0c768a5" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="OutputName_0" Type="Primitive" ValueType="String" Value="Name" />
          <Attribute Name="OutputID_1" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="4c490c45-2dae-412b-9ab2-59bbe9c0c868" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="d2c6675d-4259-4ab1-8ab9-e40be0c768a5" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="OutputName_1" Type="Primitive" ValueType="String" Value="ID" />
          <Attribute Name="OutputID_2" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="959c1c06-2fa0-412b-9ccf-0ad2ee86f62b" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="d2c6675d-4259-4ab1-8ab9-e40be0c768a5" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="OutputName_2" Type="Primitive" ValueType="String" Value="Number" />
          <Attribute Name="OutputID_3" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="cfe523bd-1a6d-47d8-bb60-985df6933423" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="d2c6675d-4259-4ab1-8ab9-e40be0c768a5" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="OutputName_3" Type="Primitive" ValueType="String" Value="Fader Value" />
          <Attribute Name="OutputID_4" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="124f4c5e-1ed1-421a-bfaa-38541c4ff799" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="d2c6675d-4259-4ab1-8ab9-e40be0c768a5" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="OutputName_4" Type="Primitive" ValueType="String" Value="Top Value" />
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Name" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="Parameter Master" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="ParameterMaster" />
            <Attribute Name="Value" Type="Primitive" ValueType="String" Value="363af97d-7c7e-4ce3-b7f2-658754aa998f" />
          </TreeItem>
          <TreeItem Name="Parameter">
            <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Fader Value" />
            <Attribute Name="Value" Type="Primitive" ValueType="Double" Value="0" />
          </TreeItem>
        </TreeItem>
        <TreeItem Name="__input">
          <Attribute Name="ID" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodeID">
              <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
              <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="de67b3d4-0db3-4f72-addf-bd8e307d1d7f" />
            </TreeItem>
          </Attribute>
          <Attribute Name="PortID" Type="IResourceSerializer" SerializerName="GraphSerializer">
            <TreeItem Name="SerializedGraphNodePortID">
              <Attribute Name="PortID" Type="Primitive" ValueType="String" Value="dd8568cb-f6e0-4655-a051-b35a1450d8a6" />
              <Attribute Name="NodeID" Type="IResourceSerializer" SerializerName="GraphSerializer">
                <TreeItem Name="SerializedGraphNodeID">
                  <Attribute Name="GraphID" Type="Primitive" ValueType="String" Value="da7785d7-f823-4770-b0ee-c15089e5ed00" />
                  <Attribute Name="NodeID" Type="Primitive" ValueType="String" Value="de67b3d4-0db3-4f72-addf-bd8e307d1d7f" />
                </TreeItem>
              </Attribute>
            </TreeItem>
          </Attribute>
          <Attribute Name="SourceID" Type="Primitive" ValueType="String" Value="-97-keyboard" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>